/*ch0501.java*/
public class ch0501
{
  void pntout(String s)
  {
    System.out.println(s);
  }
}
  class ch05011
  {
    public static void main(String args[])
    {
      int a1=1,a2=2;
      System.out.println("1+2="+(a1+a2));
      ch0501 abc=new ch0501();
      abc.pntout("ΔγΊΓ,ΕσΣΡ£‘");
    }
}
